body{
    margin:0;
    background:#000;
    font-family:Arial;
}
a{
    list-style-type: none;
    text-decoration: none;
}
ul.list_cart li{
        width: 28.33%;
    margin: 0px 15px;
}
ul.list_cart{
     display: flex !important;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-evenly;
}

/* BANNER */
.product-banner{
    height:220px;

    display: block;
    position: relative;
        align-items: center;
    margin-bottom: 10px;
    box-shadow: aqua 0px 0px 2px 2px;
    border-radius: 10px;
}
.product-banner img{
      width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
    border-radius: 2%;
}
.product-banner h1{
    color:#fff;
    font-size:55px;
        position: absolute;
    top: 25%;
    left: 0%;
}

/* CATEGORY */
.category-grid{
    display:grid;

    grid-template-columns:
        repeat(4,1fr);

    gap:15px;

    /* padding:20px; */
}

.category-item{
    height:70px;

    background:#e9e9e9;

    border-radius:10px;

    display:flex;
    align-items:center;
    justify-content:center;

    text-align:center;

    color:red;

    font-size:22px;

    cursor:pointer;

    transition:0.3s;
}

.category-item:hover{
    background:#ffd500;
}

.category-item.active{
    background:#ffd500;

    box-shadow:0 0 20px #ffd500;
}

/* PRODUCT */
#product-area{
    padding:40px 20px;
}

.empty-product,
.loading{
    text-align:center;
    color:#fff;
    font-size:30px;
}

/* LIST */
.product-list{
    display:grid;

    grid-template-columns:
        repeat(5,1fr);

    gap:20px;
}

/* CARD */
.product-card{
    background:#fff;

    border-radius:10px;

    overflow:hidden;

    text-align:center;

    padding-bottom:20px;
}

.product-card img{
    width:100%;
    height:250px;
    object-fit:cover;
}

.product-card h3{
    font-size:22px;
}

.product-card p{
    color:red;
    font-size:24px;
    font-weight:bold;
}
a.div_cart{
    border-radius: 18px;
    margin-top:10px;
    background: #302f2f;
    padding: 7px;
}
.btn_active{
        justify-content: space-evenly;
            margin-left: 2px;
}


a.div_cart:hover{
    box-shadow: aqua 0px 0px 2px 2px;
}

/* RESPONSIVE */
@media (max-width: 1024px) {
.row, .container.row,#content{
   padding: 0px !important;
}
.category-grid{
        margin-left: 5px !important;

}
    .category-grid{
        grid-template-columns:
            repeat(2,1fr);
    }

    .product-list{
        grid-template-columns:
            repeat(2,1fr);
    }

    .product-card img{
        height: 220px;
    }

    .product-card h3{
        font-size: 20px;
    }

    .product-card p{
        font-size: 20px;
    }

    a.div_cart{
        padding: 6px 12px;
        margin-top: 8px;
        border-radius: 14px;
    }

    .product-banner h1{
        font-size:30px;
        text-align:center;
    }

}

@media (max-width: 600px) {
    .product-list{
        /*grid-template-columns: 1fr;*/
    }
ul.list_cart li {
    width: 100%;
}
.img_cart{
    padding-top:19px;
}
    .product-card{
        padding-bottom: 16px;
    }

    .product-card img{
        height: 200px;
    }

    .product-card h3{
        font-size: 18px;
    }

    .product-card p{
        font-size: 18px;
    }

    a.div_cart{
                margin-left: 5px;
        font-size: 14px;
    }
}

@media (max-width: 576px) {
    .btn_active button.btn_order_buy{
        display: none !important;
    }
    .btn_active{
        display: contents !important;
    }
    .btn_active button{
        margin: 0px 6px;
    }

}

